controllers:
    resource: ../../src/Controller/
    type: annotation

# used for test controller 
# carpool:
#     resource: 'Carpool/Controller/'
#     type: annotation

# import:
#     resource: 'Import/Controller/'
#     type: annotation

# geography:
#     resource: 'Geography/Controller/'
#     type: annotation

# communication:
#     resource: 'Communication/Controller/'
#     type: annotation
# incentive:
#     resource: 'Incentive/Controller/'
#     type: annotation
